/*样式抽离*/
.hide{display:none!important;}
.one_text_hide{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.two_text_hide{display:-webkit-box;overflow:hidden;-webkit-box-orient:vertical;-webkit-line-clamp:2;}
.flex{display:-webkit-flex;display:flex;}
.flex_just{display:-webkit-flex;display:flex;-webkit-justify-content:center;justify-content:center;}
.flex_align{display:-webkit-flex;display:flex;-webkit-align-items:center;align-items:center;}
.flex_just_align{display:-webkit-flex;display:flex;-webkit-justify-content:center;justify-content:center;-webkit-align-items:center;align-items:center;}
.flex_between_align{display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;-webkit-align-items:center;align-items:center;}
.flex_col{display:-webkit-flex;display:flex;-webkit-flex-direction:column;flex-direction:column;}
.flex_col_just{display:-webkit-flex;display:flex;-webkit-flex-direction:column;flex-direction:column;-webkit-justify-content:center;justify-content:center;}
.flex_col_align{display:-webkit-flex;display:flex;-webkit-flex-direction:column;flex-direction:column;-webkit-align-items:center;align-items:center;}
.flex_col_just_align{display:-webkit-flex;display:flex;-webkit-flex-direction:column;flex-direction:column;-webkit-justify-content:center;justify-content:center;-webkit-align-items:center;align-items:center;}
.flex_1{-webkit-flex:1;flex:1;}
.container {padding: 0;}
.center_box {width: 100%;margin: 0 auto;}
.btn {font-size: 14px;padding: 0;margin: 0;}
.c_white {color: white !important;}
.mt_0 {margin-top: 0 !important;}
/*首页******************************/
/*顶部logo start*/
.logo_box {
	margin-top: 25px;
	margin-bottom: 15px;
}
.logo_box .logo_left .logo {
	width: 60px;
	height: 60px;
}
.logo_box .logo_left .t1 {
	margin-left: 12px;
}
.logo_box .logo_left .t1 .t11 {
	font-size: 20px;
	letter-spacing: 0px;
	color: #de0000;
	font-weight: 700;
}
.logo_box .logo_left .t1 .t12{
	font-size: 16px;
	letter-spacing: 0px;
	color: #000000;
	margin-top: 5px;
	font-weight: 700;
}
.logo_right .btn_login  {
	width: 160px;
	height: 38px;
	line-height: 38px;
	text-align: center;
	background-color: #ffeaea;
	border-radius: 10px;
	border: solid 1px #de0000;
	font-family: MicrosoftYaHei;
	font-size: 16px;
	color: #de0000;
}
/*.logo_right .btn_register  {
	width: 80px;
	height: 38px;
	line-height: 38px;
	text-align: center;
	background-color: #ffeaea;
	border-radius: 10px;
	border: solid 1px #de0000;
	font-family: MicrosoftYaHei;
	font-size: 16px;
	color: #de0000;
}*/
/*顶部logo end*/
/*banner*/
.banner_box {
	height: 450px;
}
.banner_item img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/*精品课程*/
.content_title {
	margin-top: 60px;
	font-size: 36px;
	font-weight: 700;
	color: #010101;
	text-align: center;
}
.content_title_hat {
	text-align: center;
	margin-top: 20px;
}
.content_title_hat .center_hat_heng {
	position: relative;
}
.content_title_hat .center_hat_heng:before {
	content: '';
	display: block;
	width: 162px;
	height: 1px;
	background-color: #dddddd;
	position: absolute;
	right: 40px;
	top: 50%;
}
.content_title_hat .center_hat_heng:after {
	content: '';
	display: block;
	width: 162px;
	height: 1px;
	background-color: #dddddd;
	position: absolute;
	left: 40px;
	top: 50%;
}
.content_title_hat .center_hat{
	width: 25px;
	height: 19px;
}

/*课程详情*/
.course_item {
	width: 340px;
}
.course_item:nth-of-type(2) {
	margin-left: 40px;
	margin-right: 40px;
}
.course_item .course_item_img {
	width: 100%;
}
.course_item .course_item_t1 {
	position: relative;
}
.course_item .course_item_t1 .course_item_heng {
	height: 4px;
	background-color: #ca0000;
}
.course_item .course_item_t1 .course_item_t11 {
	width: 60px;
	height: 60px;
	background-color: #ca0000;
	border: solid 3px #ffffff;
	box-sizing: border-box;
	border-radius: 50%;
	position: absolute;
	top: -30px;
}
.course_item .course_item_t1 .course_item_t11 .course_item_timg {
	width: 32px;
}
/*课程详情底部 文字*/
.course_item .course_item_t2  {
	background-color: #ffffff;
	box-shadow: 0px 8px 20px 0px 
		rgba(0, 0, 0, 0.1);
	border-radius: 0 0 10px 10px;
	border: solid 1px #dcdcdc;
	padding-top: 30px;
	text-align: center;
}
.course_item_t21 .text_1 {
	font-size: 20px;
	color: #000000;
	margin-bottom: 8px;
}
.course_item_t21 .text_2 {
	font-size: 15px;
	color: #999999;
}
.course_item_t2 .heng_active {
	width: 260px;
	height: 2px;
	background-color: #dddddd;
	margin: 20px auto;
	position: relative;
}
.course_item_t2 .heng_active:after {
	content: '';
	display: block;
	width: 54px;
	height: 4px;
	background-color: #ca0000;
	position: absolute;
	left: 50%;
	margin-left: -27px;
	top: -1px;
}
.course_item_t2 .course_item_play  {
	width: 118px;
	height: 34px;
	background-color: #ca0000;
	border-radius: 10px;
	font-size: 15px;
	color: #ffffff;
	margin: 0 auto 20px;
}
.course_item_t2 .course_item_play .listen_img_box {
	width: 18px;
	height: 18px;
	margin-left: 6px;
}

/*通用公告*/
.notice_wrap {
	margin: 45px auto 70px;
}
.swiper-wrapper.notice_list .swiper-slide {
	max-height: 68px;
}
.notice_wrap .notice_left  {
	width: 430px;
	height: 316px;
}
.notice_box {
	padding-left: 100px;
	max-height: 320px;
}
.notice_right .notice_list .notice_item {
	border-bottom: 1px solid #c1c1c1;
	list-style: outside;
	color: #999999;
	padding-bottom: 14px;
	padding-left: 25px;
} 
.notice_right .notice_list .notice_item {
	margin-bottom: 15px;
}
.notice_right .notice_list .notice_item .text_1 {
	font-size: 16px;
	color: #050200;
	margin-bottom: 10px;
	max-width: 445px;
} 
.notice_right .notice_list .notice_item .text_2{
	font-size: 14px;
	color: #999999;
} 

/*名师风采*/
.teacher_banner {
	width: 100%;
	height: 570px;
	position: absolute;
	z-index: -1;
}
.teacher_banner img {
	width: 100%;
	height: 40%;
	/*object-fit: cover;*/
}
.teacher_wrap {
	min-height: 570px;
	padding-top: 50px;

}
/*教师信息简介*/
.teacher_list {
	/*max-width: 940px;*/
	margin: 30px auto 0;
}
.teacher_list .teacher_item {
	border: solid 1px rgba(255,255,255,0.3);
	padding: 18px 28px;
}
.teacher_list .teacher_item .teacher_item_cen {
	background-color: #ffffff;
	padding: 0 88px 50px;
}
/*信息*/
.teacher_list .teacher_item .teacher_item_cen .teacher_info {
	-webkit-align-items:flex-end;
	align-items: flex-end;
	margin-bottom: 50px;
}
.teacher_info .teacher_avatar {
	width: 122px;
	height: 140px;
	background-color: #282828;
	border-radius: 10px;
	/*border: solid 2px #ffffff;*/
	margin-top: -50px;
}
.teacher_info .teacher_name {
	font-size: 24px;
	color: #282828;
	font-weight: 700;
	margin-left: 20px;
}
/*简介*/
.teacher_list .teacher_item .teacher_item_cen .teacher_intro {
	font-size: 16px;
	color: #282828;
	line-height: 30px;
	max-width: 705px;
}
/* 教师简介轮播 分页器 自定义*/
.teacher_box {
	padding-top: 50px;
	padding-bottom: 50px;
}
.teacher_box  .swiper-pagination {
	/*bottom: -34px;*/
}
.teacher_box  .swiper-pagination .swiper-pagination-bullet {
	width: 17px;
	height: 17px;
	border: solid 1px #ffffff;
	border-radius: 50%;
	background: transparent;
	margin: 0 7px;
	position: relative;
}
.teacher_box  .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active:after {
	content: '';
	display: block;
	width: 8px;
	height: 8px;
	background-color: #ffffff;
	border-radius: 50%;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -4px;
	margin-top: -4px;
}
/*优化效果*/
.new_teacher_box .new_teacher_item {
	width: 148px;
	border-radius: 10px;
	overflow: hidden;
	margin-left: 12px;
} 
.new_teacher_item .t_img {
	width: 100%;
	height: 140px;
}
.new_teacher_item .t_img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.new_teacher_item .b_text {
	width: 100%;
	height: 140px;
	padding: 18px 16px;
	box-sizing: border-box;
	color: #000000;
	/*text-align: center;*/
	background-color: #ffffff;
	border: solid 1px #eeeeee;
}
.new_teacher_item .b_text .b_text_1 {
	font-size: 18px;
	font-weight: 700;
}
.new_teacher_item .b_text .b_text_2 {
	line-height: 21px;
	font-size: 14px;
	margin-top: 10px;
}
.new_teacher_box .new_teacher_item:hover {
	cursor: pointer;
}
.new_teacher_box .new_teacher_item:hover .b_text {
	background-color: #80c2ec;
	color: #ffffff;
	border: solid 1px #80c2ec;
}
/*优化效果*/
/*底部footer*/
.footer_wrap {
	background-color: #2b2b2b;
	padding-top: 50px;
	padding-bottom: 40px;
	/*margin-top: 150px;*/
}
.footer_left .left_1 {
	margin-bottom: 30px;
}
.footer_left .left_1 .left_1_item {
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #b8b8b8;
	/*color: white;*/
	margin-right: 10px;

}
.footer_left .left_1 + .footer_left .left_1 .left_1_item {
	margin-right: 20px;
}
.footer_left .left_2 {
	font-family: MicrosoftYaHei;
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #b8b8b8;
	/*color: white;*/
}
/*首页 end******************************/

/*文章详情*/

.article_wrap {
	width: 100%;
	background: #e9e9e9;
	padding: 30px 0;
}
.article_nav .article_nav_itm {
	font-size: 16px;
	color: #666666;
	margin-bottom: 15px;
	position: relative;
	padding-right: 15px;
	margin-right: 10px;
}
.article_nav a:not(:last-child) .article_nav_itm:after {
	content: '';
	display: block;
	width: 8px;
	height: 8px;
	border-top: 1px solid #666666;
	border-right: 1px solid #666666;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 5px;
	right: 0;
}
.article_box {
	background: white;
	padding: 70px 55px;
}
.article_box .article_title {
	text-align: center;
}
.article_box .article_title .article_title_t1 {
	font-size: 30px;
	color: #000000;
	max-width: 950px;
	margin: 0 auto;
}
.article_box .article_time {
	font-size: 14px;
	color: #999999;
	margin: 25px auto 50px;
	text-align: center;
}
.article_box .article_info {
	font-size: 16px;
	color: #000000;
	line-height: 36px;
	font-family: MicrosoftYaHei;
}
/*视频播放页 start*/
.play_box {
	width: 76%;
	margin: 0 auto;
}
.play_box video {
	width: 100%;
}
/*视频播放页 end 
